.menuIndex {
     margin-left:180px;/*180*/
    /* width: 580px;420*/
     overflow-x:auto;
     padding-top: 10px;
     padding-bottom: 20px;
     transition:all 500ms linear;
     background-color:#EEEEEE;
     overflow-y:auto;
}

.Index-item-txt{
	min-height:165px;
	width:100%;
	text-decoration: none;
	color:#333333;
	text-align:center;
}

#carteleaflet{
  margin-left:180px;
  height:700px;
  width:500px;
  overflow-y:none;
}
#carteleaflet a{
  color:black;

}


#carteleaflet-legende{
  margin-left:180px;
  height:20px;
  width:80%;
  overflow-y:none;
}
.tagBox{
  width:80%;
}
.tag{
  float:left;
  margin:10px;
  padding:10px;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
  color:#333333;
  transition: all 0.3s linear;

}

.tag:hover{
  background-color: #444444;
  color:#DDDDDD;
}
.Index-item{
/*	border-radius: 10px;*/
	float:left;
	min-width:182px;
	width:182;
	margin-left:10px;
	min-height:240px;
	margin-top:5px;

        background-repeat: no-repeat;
	/*background-size: 120px;*/
	background-position: center;
	opacity:1;
}
.Index-item-bg:hover{
	border-style: solid;
	border-width: 1px;
	border-color:white;
	transition: all 0.5s linear;
	box-shadow:  0px 0px 10px #FFFFFF;
  background-size:300px 300px;
}

.Index-item-bg{
/*	border-radius: 10px;*/
	border-style: solid;
	border-width: 1px;
	border-color:#555555;
	float:left;
	min-width:180px;
	width:180px;
	margin-left:0px;
	background-color:#555555;
	min-height:180px;
	margin-top:0px;
	border-style: solid;
	border-width: 1px;
	border-color:#555555;
        background-repeat: no-repeat;
	/*background-size: 120px;*/
	background-position: center;
	opacity:1;
	transition: all 0.5s linear;
}


@media screen and (max-width: 768px) {
  .menuIndex {
       margin-left:0px;
       padding-top: 10px;
       padding-bottom: 20px;
       background-color:#EEEEEE;
  }

  .Index-item-txt{
  	min-height:165px;
  	width:100%;
  	text-decoration: none;
  	color:#333333;
  	text-align:center;
  }

  .Index-item-bg{
  	min-width:150px;
  	width:150px;
  	margin-left:0px;
  	min-height:150px;
  	margin-top:0px;
  }

  .Index-item{
  	min-width:150px;
  	width:150px;
  	margin-left:10px;
  	min-height:240px;
  	margin-top:5px;
    background-repeat: no-repeat;
  	/*background-size: 120px;*/
  	background-position: center;
  	opacity:1;
  }

  #carteleaflet{
    margin-left:0px;
    width:200px;
  }
  .tagBox{
    width:95%;
  }
  #carteleaflet-legende{
    margin-left:0px;
    width:100%;
  }
}
